1. Peter Sanchez
  2. djeploy
  3. Issues
Issue #1 resolved

Check Fabric 1.5 Compatibility

Peter Sanchez
repo owner created an issue

Entire library needs to be checked against Fabric 1.5 for compatibility.

Comments (1)

  1. Log in to comment